RubyGems Navigation menu

notjustagrid 1.1.2

Make it easy to install notjustagrid into your Rails app

Gemfile
          gem 'notjustagrid', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install notjustagrid
  
  
  
  
  
  
  

Authors:

  • Evan Machnic

Owners:

Total downloads 5,251

For this version 1,145

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - September 12, 2011 (73 KB)
  2. 1.1.1 - September 12, 2011 (73 KB)
  3. 1.1 - August 20, 2011 (72 KB)
  4. 0.0.2 - August 19, 2011 (72 KB)
  5. 0.0.1 - August 19, 2011 (72 KB)

Runtime Dependencies:

Development Dependencies: